Subject: 24.0.50; wrong number of arguments for `dired-mark-unmarked-files'

From: "Drew Adams" <[email-masked]>
Date: Mon, 30 May 2011 20:47:18 -0700

emacs -Q
 
In Dired, M-x dired-mark-unmarked-files gives a wrong number of args
error.  The `interactive' spec does not provide the REGEXP arg.

In GNU Emacs 24.0.50.1 (i386-mingw-nt5.1.2600)
 of 2011-05-23 on 3249CTO
Windowing system distributor `Microsoft Corp.', version 5.1.2600
configured using `configure --with-gcc (4.5) --no-opt --cflags
-Ic:/build/include'